PHP Manual
Prev |  | Next

# cpdf_fill_stroke

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_fill_stroke -- Fill and stroke current path

## Description

bool cpdf_fill_stroke ( int pdf_document )

Fills the interior of the current path with the current fill color and draws current path.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_closepath()
cpdf_stroke()
cpdf_fill()
cpdf_setgray_fill()
cpdf_setgray()
cpdf_setrgbcolor_fill()
cpdf_setrgbcolor()

Prev | Home | Next
cpdf_end_text | Up | cpdf_fill